Jump to content

Quest


Jest007
 Share

Recommended Posts

-1

Does not support 1.14

I've been doing skript for 4 years and a half. I don't find my self a "better" skripter or do competitions against others.

I just wish people can just get along & just help each out and be kind to one and another.

 

I have been hosting ValkNet for 6 years and a half

ever since 2015 when i joined minehut around February or January.

 

I'm the owner of ValkyrieNetwork (known as ValkNet) | https://discord.gg/KsaEPesnmU

A great service that i provided for the minehut community!

 

Contact:

Discord: https://discord.gg/KsaEPesnmU

Link to comment
Share on other sites

Thats abit rude.... honestly can you just be more nicer

Anyways, It does not say 1.14 in the support section so i did -1

I'm not gonna argue with you, All im gonna say now. Don't be rude to others with a rude response. Respond back with a nice response by being honest ETC

~TacticalModz

Edited by TacticalModz
  • Confused 1

I've been doing skript for 4 years and a half. I don't find my self a "better" skripter or do competitions against others.

I just wish people can just get along & just help each out and be kind to one and another.

 

I have been hosting ValkNet for 6 years and a half

ever since 2015 when i joined minehut around February or January.

 

I'm the owner of ValkyrieNetwork (known as ValkNet) | https://discord.gg/KsaEPesnmU

A great service that i provided for the minehut community!

 

Contact:

Discord: https://discord.gg/KsaEPesnmU

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...